; Taal afhankelijke parameters Nederlands

[language]
;First character = decimale komma
;Second character = duizendtal
;Third character = minus teken 
;spatie als een teken niet wordt gebruikt
Separators=,.-
